
.header {
	font-size: 12pt;
	font-family: verdana, arial;
	font-weight: bold;
	color: black;
}

.inlinesep {
	font-family: verdana, arial;
	font-size: 10pt;
	font-weight: normal;
	color: #808080;
}

a {
	text-decoration: none;
	color: #003399;
}

a:active {
	color: #003399;
}

a:visited {
	color: #003399;
}

input.button {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	background-color: #cccccc;
	border-width: thin;
	border-style: solid;
	border-color: #eeeeee;
	color: black;
}

input.term {
	background-color: #ffffff;
	color: #0000ff;
}

.blau {
	background-color: #577fbb;
}

p {
	font-family: Verdana;
}

.orange {
	background-color: #FF4C00;
}

#mlist pre {
	width: 600px;
}

.error_messsage {
	font-size: 8pt;
	font-weight: bold;
	line-height: 14pt;
	color: #CA0000;
}

#vzgSimple .content {
	margin-top: 20px;
	margin-left: 20px;
}

#services input {
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

#services textarea {
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

#services .entry {
	width: 200px;
}


#services #vd_lmenu {
	width: 440px;
	text-align: center;
	float: left;
	display: flex;
	flex-direction: column;
	overflow: auto;
	height: 850px;
}

#services #vd_lmenu div {
	padding: 5px;
	width: 400px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}

#services div.current {
	background-color: #cccccc;
}

#services #vd_content {
	text-align: left;
	margin-left: 466px;
	display: block;
}

.vd17-title-box {
	color: #ffffff;
	margin: 20px 0 20px;
	width: 100%;
}

.vd17-title {
	font-weight: bold;
	padding: 6px;
}